"+" = "+";
"," = ",";
"." = ".";
"1" = "1";
"2" = "2";
"3" = "3";
"4" = "4";
":" = ":";
";" = ";";
"?" = "?";
"A" = "A";
"ASCII to ISO Latin-1" = "ASCII στον ISO λατινικός-1";
"About Cabos" = "Περίπου Cabos";
"Bring All to Front" = "Φέρτε όλων για να αντιμετωπίσετε";
"C" = "C";
"Cabos Help" = "Οδηγίες Cabos";
"Cancel Selected Transfers" = "Ακυρώστε τις επιλεγμένες μεταφορές";
"Check for Updates..." = "Έλεγχος για τις αναπροσαρμογές...";
"Clear" = "Καθαρίστε";
"Close" = "Κλείστε";
"Connect" = "Connect";
"Convert Selected Tags" = "Μετατρέψτε τις επιλεγμένες ετικέττες";
"Copy Local Browse URL" = "Το αντίγραφο τοπικό περιοδεύει URL";
"Copy" = "Αντίγραφο";
"Cut" = "Αποκοπή";
"D" = "D";
"Download Selected Files" = "Μεταφορτώστε τα επιλεγμένα αρχεία";
"Dutch to English" = "Ολλανδικά στα αγγλικά";
"Dutch to French" = "Ολλανδικά στα γαλλικά";
"E" = "E";
"Edit" = "Επιμεληθείτε";
"English to Dutch" = "Αγγλικά στα ολλανδικά";
"English to French" = "Αγγλικά στα γαλλικά";
"English to German" = "Αγγλικά στα γερμανικά";
"English to Italian" = "Αγγλικά στα ιταλικά";
"English to Japanese" = "Αγγλικά στα ιαπωνικά";
"English to Korean" = "Αγγλικά σε Κορεάτη";
"English to Portuguese" = "Αγγλικά στα πορτογαλικά";
"English to Russian" = "Αγγλικά στα ρωσικά";
"English to Simplified Chinese" = "Αγγλικά στα απλουστευμένα κινέζικα";
"English to Spanish" = "Αγγλικά στα ισπανικά";
"English to Traditional Chinese" = "Αγγλικά στα παραδοσιακά κινέζικα";
"Escape Sequence to ASCII" = "Ακολουθία διαφυγών στο ASCII";
"F" = "F";
"File" = "Αρχείο";
"French to Dutch" = "Γαλλικά στα ολλανδικά";
"French to English" = "Γαλλικά στα αγγλικά";
"French to German" = "Γαλλικά στα γερμανικά";
"French to Italian" = "Γαλλικά στα ιταλικά";
"French to Portuguese" = "Γαλλικά στα πορτογαλικά";
"French to Spanish" = "Γαλλικά στα ισπανικά";
"German to English" = "Γερμανικά στα αγγλικά";
"German to French" = "Γερμανικά στα γαλλικά";
"Help" = "Οδηγίες";
"ISO Latin-1 to ASCII" = "ISO λατινικός-1 στο ASCII";
"Italian to English" = "Ιταλικά στα αγγλικά";
"Italian to French" = "Ιταλικά στα γαλλικά";
"Japanese to English" = "Ιαπωνικά στα αγγλικά";
"Korean to English" = "Κορεάτης στα αγγλικά";
"M" = "M";
"Main Window" = "Βασικό παράθυρο";
"Minimize" = "Ελαχιστοποιήστε";
"N" = "N";
"O" = "O";
"Open Selected File" = "Ανοικτό επιλεγμένο αρχείο";
"Paste" = "Συρραφή";
"Portuguese to English" = "Πορτογαλικά στα αγγλικά";
"Portuguese to French" = "Πορτογαλικά στα γαλλικά";
"Preferences..." = "Προτιμήσεις...";
"Q" = "Q";
"Quit" = "Εγκαταλείψτε";
"R" = "R";
"Redo" = "Ξανακάνετε";
"Remove All Queries" = "Αφαιρέστε όλες τις ερωτήσεις";
"Remove Selected Queries" = "Αφαιρέστε τις επιλεγμένες ερωτήσεις";
"Restore Incomplete Files" = "Αποκαταστήστε τα ελλιπή αρχεία";
"Reveal Selected File in Finder" = "Αποκαλύψτε το επιλεγμένο αρχείο στον ανιχνευτή";
"Revert" = "Επανελάτε";
"Russian to English" = "Ρωσικά στα αγγλικά";
"S" = "S";
"Save As..." = "Εκτός από όπως...";
"Save" = "Εκτός από";
"Search New Files on the Network" = "Νέα αρχεία αναζήτησης στο δίκτυο";
"Search with Current iTunes Artist Name" = "Αναζήτηση με το παρόν όνομα καλλιτεχνών iTunes";
"Search with Current iTunes Track Name" = "Αναζήτηση με το παρόν όνομα διαδρομής iTunes";
"Search" = "Αναζήτηση";
"Select All" = "Επιλέξτε όλων";
"Select Search Field" = "Επιλέξτε το πεδίο αναζήτησης";
"Send Feedback Email..." = "Στείλετε το ηλεκτρονικό ταχυδρομείο ανατροφοδότησης...";
"Show Downloads" = "Εμφανίστε ότι μεταφορτώνει";
"Show Network" = "Εμφανίστε δίκτυο";
"Show Query Results" = "Εμφανίστε αποτελέσματα ερώτησης";
"Show Uploads" = "Εμφανίστε ότι φορτώνει";
"Simplified Chinese to English" = "Τα απλουστευμένα κινέζικα στα αγγλικά";
"Spanish to English" = "Ισπανικά στα αγγλικά";
"Spanish to French" = "Ισπανικά στα γαλλικά";
"Start Selected Queries" = "Επιλεγμένες έναρξη ερωτήσεις";
"Stop Selected Queries" = "Επιλεγμένες στάση ερωτήσεις";
"Traditional Chinese to English" = "Τα παραδοσιακά κινέζικα στα αγγλικά";
"Transfers" = "Μεταφορές";
"Translate Selected Tags" = "Μεταφράστε τις επιλεγμένες ετικέττες";
"Undo" = "Ανατρέψτε";
"V" = "V";
"View" = "Όψη";
"W" = "W";
"Window" = "Παράθυρο";
"X" = "X";
"Z" = "Z";
"option E" = "option E";
"option T" = "option T";
"shift C" = "shift C";
"shift E" = "shift E";
"shift N" = "shift N";
"shift S" = "shift S";
"shift T" = "shift T";
"shift Z" = "shift Z";